MyGUI_ControllerManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_ControllerManager.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_ControllerEdgeHide.h"`
`#include "MyGUI_ControllerFadeAlpha.h"`
`#include "MyGUI_ControllerPosition.h"`
`#include "MyGUI_ControllerRepeatClick.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Functions

| MyGUI::MYGUI_SINGLETON_DEFINITION (ControllerManager)